Source: neutron-lbaas
Version: 2:10.0.0-1~u16.04+mos3
Binary:
  - neutron-lbaas-common
  - python-neutron-lbaas
  - neutron-lbaasv2-agent
Build_time: 2017-04-20-10-33-34
Code_project:
  neutron-lbaas: d0029a2180755f9e26eddc13c00fd6977344b253
  neutron-lbaas-build: ec6bad2cd958c4f2593abebf18170db6ba4e3c37
